<?xml version="1.0" encoding="GB2312"?>
<UTNClientConf>
  <UTNUICallBoard>
    <ReadedTag>
      <CALLBOARDID_1027 Title="深圳交响乐团音乐会" Readed="True"/>
      <CALLBOARDID_1042 Title="《西望长安》" Readed="True"/>
      <CALLBOARDID_1061 Title="无标题" Readed="True"/>
      <CALLBOARDID_1066 Title="2008春夏音乐季" Readed="True"/>
      <CALLBOARDID_1067 Title="太阳女" Readed="True"/>
      <CALLBOARDID_1078 Title="演出季排期" Readed="True"/>
      <CALLBOARDID_1080 Title="防伪！！！！" Readed="True"/>
      <CALLBOARDID_1084 Title="俄罗斯" Readed="True"/>
      <CALLBOARDID_1085 Title="话剧" Readed="True"/>
      <CALLBOARDID_1087 Title="儿童入场要求" Readed="True"/>
      <CALLBOARDID_1096 Title="无标题" Readed="True"/>
      <CALLBOARDID_1098 Title="无标题" Readed="True"/>
      <CALLBOARDID_1100 Title="演出预告" Readed="True"/>
      <CALLBOARDID_1105 Title="无标题" Readed="True"/>
      <CALLBOARDID_1112 Title="无标题" Readed="True"/>
      <CALLBOARDID_1131 Title="6.1童话音乐剧" Readed="True"/>
    </ReadedTag>
  </UTNUICallBoard>
</UTNClientConf>
